Subject: start of docs.google.com interface

From: Pace Willisson <[email-masked]>
Date: Sun, 3 Jan 2010 16:56:01 -0500

It would be neat to be able to access docs.google.com directly from
emacs, but there are many barriers.  I've taken a small step by
building out the core oauth stuff on top of
url-retrieve-synchronously:  I can do the authentication, get an xml
list of my documents, read the html contents of a file, and do a basic
translation of the file to an enriched text buffer.  I'm not going to
be able to work on it further for a good while, but perhaps someone is
interested in picking up from this point and taking the next steps.
Have a look at:

http://github.com/pacew/emacsg

(it's pretty messy now, but at least it demonstrates which key goes
where in the protocol)

Pace Willisson
[email-masked]